Subject: Re: Message
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 12 Nov 2007 19:53:37 +0000

I'll get a hold of you tomorrow morning with details on the questionables.
-----Original Message-----
From: "Mike" <[email-masked]>

Date: Mon, 12 Nov 2007 14:10:48 
To:<[email-masked]>
Subject: Re: Message

Only if you are back in the office.  Are you still going to be out?  If so, 
just call me late morning.
Mike - LLPS

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Monday, November 12, 2007 2:02 PM
Subject: Re: Message

>I will call you in a few minutes. I'm traveling today.
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Mon, 12 Nov 2007 13:36:20
> To:"Bridges, Josh" <[email-masked]>
> Subject: Re: Message
>
>
> Are you in the office now???
> It's 1:35 pm now.
>
> ----- Original Message ----- 
> From: Bridges, Josh <mailto:[email-masked]>
> To: Mike <mailto:[email-masked]>
> Sent: Friday, November 09, 2007 3:22 PM
> Subject: Message
>
>
>
> I just checked my messages at the office. I am out of the office today and 
> don’t have access to my computer. Is it possible for me to circle around 
> with you on Monday?
>
> Josh Bridges
> Program Manager
> RDI Marketing Services, Inc
> 513-338-1172 Direct
> 513-623-8656 Cell
>